CVE-2020-35578 – An issue was discovered in the Manage Plugins page in Nagios XI before 5.8.0. Because the …

Vuln ID: CVE-2020-35578

Published:  2021-01-13  21:15:12Z

Description: An issue was discovered in the Manage Plugins page in Nagios XI before 5.8.0. Because the line-ending conversion feature is mishandled during a plugin upload, a remote, authenticated admin user can execute operating-system commands.

Source: NVD.NIST.GOV